<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Animation on jQuery</title>
    <style>
        #block {
            max-width: 150px;
            overflow: hidden;
            border: 1px solid #666666;
            background-color: #ffffff;
            cursor: pointer;
        }
    </style>
</head>
<body>
<a href="#" id="fold">Fold</a>
<a href="#" id="unfold">Unfold</a>
<a href="#" id="toggle">Toggle</a>
<ul id="block">
    <li>Element #01</li>
    <li>Element #02</li>
    <li>Element #03</li>
    <li>Element #04</li>
    <li>Element #05</li>
    <li>Element #06</li>
    <li>Element #07</li>
    <li>Element #08</li>
    <li>Element #09</li>
    <li>Element #10</li>
    <li>Element #11</li>
    <li>Element #12</li>
    <li>Element #13</li>
    <li>Element #14</li>
    <li>Element #15</li>
    <li>Element #16</li>
    <li>Element #17</li>
    <li>Element #18</li>
    <li>Element #19</li>
    <li>Element #20</li>
</ul>
<script src="jquery-1.11.1.js"></script>
<script>
    $(document).ready(function () {
        $('#unfold').click(function () {
            $("#block").slideDown("slow", function () {
            });
            return false;
        });

        $('#fold').click(function () {
            $("#block").slideUp("slow", function () {
            });
            return false;
        });
        $('#toggle').click(function () {
            $("#block").toggle("slow", function () {
            });
            return false;
        });
    })
</script>
</body>
</html>